対応しているプリンタドライバは?



対応しているプリンタドライバは?
更新日 : 2013年1月21日
文書番号 : Q000029794



LIPS LXプリンタドライバーVer.2.10以降、LIPS IVプリンタドライバーVer.12.10以降に対応致します。

対応するプリンタはこちらをご参照下さい。


 

[TOP▲]

この質問の対象商品(商品ごとの詳細は本文内を参照してください。)

Trust Stamp

 

[TOP▲]
このページのトップへ